-- 基础信息
base_info = {
	group_id = 133220676
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 676001, npc_id = 12172, pos = { x = -2350.079, y = 226.588, z = -4271.730 }, rot = { x = 0.000, y = 58.669, z = 0.000 }, area_id = 11 }
}

-- 装置
gadgets = {
	{ config_id = 676002, gadget_id = 70710506, pos = { x = -2340.254, y = 227.311, z = -4288.080 }, rot = { x = 0.000, y = 332.355, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 676003, gadget_id = 70900393, pos = { x = -2349.475, y = 229.122, z = -4273.971 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, state = GadgetState.GearStart, area_id = 11 },
	{ config_id = 676004, gadget_id = 70710418, pos = { x = -2354.924, y = 229.102, z = -4278.242 }, rot = { x = 0.000, y = 344.888, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 676005, gadget_id = 70900393, pos = { x = -2361.561, y = 231.620, z = -4276.426 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, state = GadgetState.GearStart, area_id = 11 },
	{ config_id = 676006, gadget_id = 70900393, pos = { x = -2364.594, y = 231.620, z = -4267.569 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, state = GadgetState.GearStart, area_id = 11 },
	{ config_id = 676007, gadget_id = 70900393, pos = { x = -2350.981, y = 229.020, z = -4290.380 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, state = GadgetState.GearStart, area_id = 11 },
	{ config_id = 676008, gadget_id = 70710521, pos = { x = -2351.766, y = 229.046, z = -4286.473 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 676009, gadget_id = 70710506, pos = { x = -2332.906, y = 226.749, z = -4284.069 }, rot = { x = 0.000, y = 325.355, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 676010, gadget_id = 70710506, pos = { x = -2336.482, y = 226.824, z = -4286.202 }, rot = { x = 0.000, y = 328.304, z = 0.000 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 676002, 676003, 676004, 676005, 676006, 676007, 676008, 676009, 676010 },
		regions = { },
		triggers = { },
		npcs = { 676001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
